# file generated by /usr/lib/cgi-bin/material_modeling.pl on Fri Jan 17 16:09:09 2025
#log="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-160909/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-160909/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250117-160909/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="8"
